@charset "utf-8";
html,body,h1,h2,h3,ul,li,dl,dt,dd,p,input,table,th,td{
	padding:0;
	margin:0;
}
body{
	font-family: "微软雅黑";
	font-size:16px;
	color:#333333;
	line-height:2;
}
ul,li{
	list-style-type: none;
}
h1,h2,h3,strong,em,th{
	font-weight: normal;
}
em,i{
	font-style: normal;
}
a{
	text-decoration: none;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
input{
	border:0 none;
	outline: none;
}
img{
	vertical-align: top;
	border:0 none;
}
.clearfix:after{
	content: '';
	display: block;
	width:100%;
	height:0;
	clear: both;
	visibility: hidden;
}
.clearfix{
	*height:1%;
}
.lfloat{
	float: left;
}
.rfloat{
	float:right;
}
.in_blk{
	display: inline-block;
	*display: inline;
	*zoom:1;
}
.fs12{
	font-size: 12px!important;
}
.txt_left{
	text-align: left!important;
}
.txt_right{
	text-align: right!important;
}
.txt_center{
	text-align: center!important;
}
.mt5{
	margin-top:5px!important;
}
.mt10{
	margin-top:10px!important;
}
.mt20{
	margin-top:20px!important;
}
.mt30{
	margin-top:30px!important;
}
.mt40{
	margin-top:40px!important;
}
.mt60{
	margin-top:60px!important;
}
.pd0{
	padding:0!important;
}
.fc_red{
	color:#e74646;
}
.col_1_2{
	float:left;
	width:50%;
}
.col_1_3{
	float:left;
	width:33.3%;
}
.col_1_4{
	float:left;
	width:25%;
}
.table_box table{
	width:100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.btn{
	display: inline-block;
	width:278px;
	height:54px;
	line-height: 54px;
	font-size:18px;
	text-align: center;
	color:#444444;
	border:1px solid #cdcdcd;
	border-radius:27px;
	-webkit-border-radius:27px;
	-moz-border-radius:27px;
}
.btn:hover{
	color:#CC001C;
	border:1px solid #CC001C;
}
.wrapper{
	width:1200px;
	margin:0 auto;
}
.container{
	width:100%;
	background: #FFFFFF;
}

/**文章详情页--start**/
.detail_box{
	overflow: hidden;
	background: #eee;
	margin-bottom:-30px;
}
.article_dbox{
	padding:20px 30px;
	margin-top:30px;
	margin-bottom:80px;
	background: #FFFFFF;
}
.arti_title h3{
	font-size:24px;
	color:#333333;
	padding-bottom: 15px;
	text-align:center;
	font-size:32px;
}
.arti_title .arti_info{
	height:36px;
	line-height: 36px;
	color:#999999;
	padding: 15px 0;
	overflow: hidden;
}
.share_box a{
	display: inline-block;
	vertical-align: top;
	height:36px;
	line-height: 36px;
	font-size:14px;
	color:#FFFFFF;
	padding:0 10px;
	margin-right:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.share_box a em{
	display: inline-block;
	vertical-align: top;
	width:24px;
	height:36px;
	margin:0 3px;
}
.share_box .at_icon01{
	background: #6fd3e3;
}
.share_box .at_icon01 em{
	background: url(../images/at-icon01.png) no-repeat center center;
}
.share_box .at_icon02{
	background: #f24b55;
}
.share_box .at_icon02 em{
	background: url(../images/at-icon02.png) no-repeat center center;
}
.share_box .at_icon03{
	background: #7adf43;
}
.share_box .at_icon03 em{
	background: url(../images/at-icon03.png) no-repeat center center;
}
.share_box .at_icon06{
	width:60px;
	background: url(../images/at-icon06.png) #DBDBDB no-repeat center center;
	background-size:14px;
}
.publish_info li{
	float:left;
	margin-left:25px;
}
.publish_info li span{
	color:#666666;
}
.article_dbox .arti_con p{
	padding: 3px 0;
}
.arti_con .sumarry_info{
        padding:22px 0;
	border-top:1px dashed #E0E0E0;
	border-bottom:1px dashed #E0E0E0;
}
.arti_con .sumarry_info p{
        padding:0;
}
.arti_con .sumarry_info span{
        float:left;
/**	display: inline-block; **/
	vertical-align: top;
	width:66px;
	height:32px;
	line-height: 32px;
	color:#FFFFFF;
	text-align: center;
	margin-right:20px;
	background: #d83131;
	position:relative;
	
}
.arti_con .sumarry_info span em{
	position:absolute;
	width:8px;
	height:10px;
	right:-8px;
	top:50%;
	margin-top:-5px;
	background: url(../images/at-icon05.png) no-repeat center center;
}
/**文章详情页--end**/
/**政策法规--start**/
.policy_box{
	padding:40px 0 80px;
}
.infolist_box ul li{
	padding:35px 60px 45px;
	color:#666666;
	-ms-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
}
.infolist_box li a{
	display: block;
	font-size:18px;
	color:#333333;
	position:relative;
}
.infolist_box li a em{
	position:absolute;
	left:-30px;
	top:10px;
	width:14px;
	height:14px;
	background: url(../images/list-icon01.png) no-repeat left center;
}
.infolist_box li a small{
	display: block;
	font-size:16px;
	color:#999999;
}
.infolist_box li a i{
	position:absolute;
	right:-25px;
	/**top:50%; **/
        top:30px;
	width:22px;
	height:22px;
	/**margin-top:-11px; **/
	opacity: 0.8;
	background: url(../images/list-aicon02.png) no-repeat left center;
	background: url(../images/list-icon02.png) no-repeat left center\9;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.infolist_box li a p{
	height:32px;
        font-size:16px;
        color:#666666;
	white-space: nowrap;
	*white-space:normal;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.infolist_box li:hover,
.infolist_box li.act{
	background: #F8F8F8;
}
.infolist_box li:hover a i,
.infolist_box li.act a i{
	background-image: url(../images/list-aicon02.png)\9;
	opacity: 1;
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.infolist_box li:hover p,
.infolist_box li.act p{
	height:auto;
	white-space: normal;
}
.bd_info ul li{
	border-bottom: 1px dashed #e0e0e0;
}
.bd_info ul li.first{
	border-top:1px dashed #E0E0E0;
}
/**政策法规--end**/
/**知识中心--start**/
.ackownlage_box{
	padding-bottom: 80px;
}
.tab_banner .ac_icon01 i{
	background: url(../images/ac-icon01.png) no-repeat center center;
}
.tab_banner .ac_icon01 a:hover i,
.tab_banner .ac_icon01.act a i{
	background: url(../images/ac-aicon01.png) no-repeat center center;
}
.tab_banner .ac_icon02 i{
	background: url(../images/ac-icon02.png) no-repeat center center;
}
.tab_banner .ac_icon02 a:hover i,
.tab_banner .ac_icon02.act a i{
	background: url(../images/ac-aicon02.png) no-repeat center center;
}
.tab_banner .ac_icon03 i{
	background: url(../images/ac-icon03.png) no-repeat center center;
}
.tab_banner .ac_icon03 a:hover i,
.tab_banner .ac_icon03.act a i{
	background: url(../images/ac-aicon03.png) no-repeat center center;
}
.tab_fbox{
	padding:50px 6px;
	background: #f3f3f3;
}
.tab_fbox p{
	height:50px;
	overflow: hidden;
}
.tab_fbox a{
	float:left;
	vertical-align: top;
	height:46px;
	line-height: 46px;
	padding:0 70px;
	padding:0 71px\9;
	font-size:20px;
	color:#666666;
	margin-right:62px;
	background: #FFFFFF;
	border:2px solid #E74646;
	border-width: 3px\9;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
.tab_fbox a:hover,
.tab_fbox a.act{
	color:#FFFFFF;
	background: #E74646;
}
.mr0{
	margin-right:0px!important;
}
.ackownlage_box .pg_title{
	margin-top:30px;
	color:#666666;
	border:0 none;
}
.ackownlage_box .infolist_box ul li{
	padding:16px 20px 16px 50px;
	-ms-transition:background-color 0.3s ease-in;
	-moz-transition:background-color 0.3s ease-in;
	-webkit-transition:background-color 0.3s ease-in
	transition:background-color 0.3s ease-in;
}
.ackownlage_box .infolist_box ul li a{
	font-size:16px;
	color:#666666;
}
.ackownlage_box .infolist_box li a em{
	left:-32px;
	top:50%;
	margin-top:-7px;
}
.ackownlage_box .infolist_box li:hover{
	background: #f3e4e4;
}
.strike_info .odd{
	background: #f3f3f3;
}
/**知识中心--end**/
/**404/500--start**/
.fail_box{
	background: #f1f1f1;
	padding:100px 0;
	text-align: center;
}
.fail_box .fb_cover{
	display: block;
	height:460px;
	background-repeat:no-repeat;
	background-position:center center;
}
.fail_box .fb_cover.cover404{
	background-image: url(../images/bg-404.png);
}
.fail_box .fb_cover.cover500{
	background-image: url(../images/bg-500.png);
}
.fail_box p{
	font-size:24px;
	color:#5f5f5f;
}
.back_btn{
	display: inline-block;
	width:256px;
	height:50px;
	line-height: 50px;
	font-size:20px;
	text-align: center;
	color:#FFFFFF;
	margin-top:25px;
	background: #d83131;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
.back_btn,
.lg_btn,
.btn_red,
.smd_con a{
	opacity: 0.9;
	filter:alpha(opacity=90);
}
.back_btn:hover,
.lg_btn:hover,
.btn_red:hover,
.smd_con a:hover{
	opacity: 1;
	filter:alpha(opacity=100);
}
/**404/500--end*/
/**登录页面--start**/
.login_box{
	height:500px;
	background: url(../images/lg-bg.png) no-repeat center center;
}
.login_body{
	position: relative;
	height:500px;
}
.login_body .lg_form{
	position: absolute;
	width: 440px;
	height:470px;
	right:0;
	top:50%;
	margin-top: -235px;
	background: #FFFFFF;
}
.login_body .lg_form .lg_head{
	height:48px;
	text-align: center;
	font-size:24px;
	color:#d83232;
	padding:12px 0;
	background: url(../images/lg-hbg.png) no-repeat center;
}
.login_body .lg_form .lg_main{
	padding:30px;
}
.form_item{
	height:54px;
	margin-bottom: 20px;
	position: relative;
}
.form_item.last{
	margin-bottom: 0;
}
.form_item input{
	vertical-align: top;
	width:320px;
	padding-left:60px;
	height:54px;
	line-height: 54px;
	font-family: "微软雅黑";
	font-size:16px;
	color:#333333;
	border:1px solid #e0dfe0;
}
.form_item i{
	position:absolute;
	left:0;
	top:0;
	width: 60px;
	height:54px;
	background-repeat: no-repeat;
	background-position: center center;
}
.form_item i.lg_icon01{
	background-image:url(../images/lg-icon01.png);
}
.form_item i.lg_icon02{
	background-image:url(../images/lg-icon02.png);
}
.form_item i.lg_icon03{
	background-image:url(../images/lg-icon03.png);
}
.lg_main .form_item.vtext input{
	width:180px;
}
.vtext img{
	position: absolute;
	top:0;
	right:0px;
	width:110px;
	height:54px;
	cursor: pointer;
}
.lg_main .tip_info{
	padding:5px 20px;
	font-size:14px;
	color:#999999;
}
.lg_main .lg_btn{
	display: block;
	height:56px;
	line-height: 56px;
	font-size:20px;
	color:#FFFFFF;
	text-align: center;
	margin-top:10px;
	background: #D83131;
	-moz-border-radius:28px;
	-webkit-border-radius: 28px;
	border-radius: 28px;
}
.lg_main .opr_more{
	margin-top:5px;
	height:32px;
}
.lg_main .opr_more a{
	font-size:16px;
	color:#6c6c6c;
	height:28px;
}
.lg_main .opr_more a:hover{
	color:#177feb;
}
/**登录页面--end**/
/**个人中心--start**/
.personal_box{
	height:700px;
	padding-top:70px;
	background: url(../images/pc-bg01.png) #f1f1f1 no-repeat top center;
}
.personal_box .pc_main{
	background: #FFFFFF;
	height:700px;
	padding:0 40px;
}
.pc_main .table_box{
	padding:40px 0 50px;
	border-bottom: 1px dashed #e9e9e9;
}
.pc_main .table_box table th,
.pc_main .table_box table td{
	vertical-align: middle;
 }
.pc_main .table_box td{
	width:340px;
	text-align: center;
	background: url(../images/pc-line.png) no-repeat left center;
}
.pc_main .table_box td.last{
	width:260px;
	padding-left:80px;
}

.pc_main .table_box th{
 	width:410px;
 	padding-left:20px;
 	text-align: left;
}
.pc_main .table_box th img{
 	width:130px;
 	height:130px;
 	-moz-border-radius: 50%;
 	-webkit-border-radius: 50%;
 	border-radius: 50%;
 	behavior: url(css/PIE.htc);
}
.pc_main .table_box .th_txt{
 	margin-left:150px;
 	margin-top:25px;
}
.pc_main .table_box .th_txt strong{
 	display: block;
 	font-size:22px;
 	color:#666666;
}
.pc_main .table_box .th_txt span{
	display: block;
 	font-size: 18px;
 	color:#999999;
}
.pc_main .table_box td strong{
 	display: inline-block;
 	font-size:18px;
 	color:#666666;
 	padding-left:54px;
 	height:54px;
 	background: url(../images/pc-icon01.png) no-repeat left center;
}
.pc_main .table_box td strong span{
 	font-family: arial;
 	font-size:36px;
 	padding:0 5px;
}
.pc_main .table_box .sign_btn{
 	display: inline-block;
 	width:180px;
 	height:50px;
 	line-height: 50px;
 	font-size:18px;
 	text-align: center;
 	color:#FFFFFF;
 	background: #D83131;
}
.pc_main .table_box a{
 	opacity: 0.8;
 	filter:alpha(opacity=80);
}
.pc_main .table_box a:hover{
	opacity: 1;
	filter:alpha(opacity=100);
}
.pc_main .table_box .sign_btn em{
 	display: inline-block;
 	vertical-align: top;
 	width:26px;
 	height:50px;
 	margin:0 10px;
 	background: url(../images/pc-icon02.png) no-repeat center center;
 	-moz-border-radius: 2px;
 	-webkit-border-radius: 2px;
 	border-radius: 2px;
}
.pc_main .table_box td p{
 	font-size:18px;
 	padding:5px 0;
 	color:#999999;
}
.pc_main .table_box td p a{
 	color:#35b5ff;
}
.pc_main .pc_mcon{
 	padding-top:100px;
 	text-align: center;
}
.pc_main .pc_mcon .pc_mcover{
 	display: block;
 	padding-top: 90px;
 	height:100px;
 	font-size:32px;
 	color:#0095cc;
 	font-weight: bold;
 	background: url(../images/pc-icon03.png) no-repeat center center;
}
.pc_main .pc_mcon p,
.pc_main .pc_mcon span{
  	display: block;
  	font-size:18px;
  	color:#999999;
}
.pc_main .pc_mcon span em{
  	display: inline-block;
  	vertical-align: top;
  	width:30px;
  	height:36px;
  	background: url(../images/pc-icon04.png) no-repeat center center;
}
 /**个人中心--end**/
/**搜索结果页面--start**/
.search_box{
	padding:10px 0;
}
.search_box .sc_title{
	padding:5px 0;
	font-size:24px;
	color: #666666;
}
/**搜索结果页面--end**/
/**弹窗--start**/
.dialog_mask{
	position: fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background: #000000;
	opacity: 0.6;
	filter:alpha(opacity=60);
	z-index: 999;
}
.dialog_body{
	position:fixed;
	width:750px;
	height:430px;
	left:50%;
	top:50%;
	margin-left:-375px;
	margin-top:-215px;
	background: #000000;
	z-index: 1000;
}
.dialog_body .dg_head{
	height:40px;
	line-height: 40px;
	position: relative;
}
.dialog_body .dg_head .close_btn{
	position:absolute;
	width:50px;
	height:40px;
	top:0;
	right:-50px;
	background: url(../images/close-icon02.png) no-repeat center center;
}
/**弹窗--end**/
/**费用计算--start**/
.tab_banner .sm_icon01 i{
	background: url(../images/sm-icon01.png) no-repeat center center;
}
.tab_banner .sm_icon01 a:hover i,
.tab_banner .sm_icon01.act a i{
	background: url(../images/sm-aicon01.png) no-repeat center center;
}
.tab_banner .sm_icon02 i{
	background: url(../images/sm-icon02.png) no-repeat center center;
}
.tab_banner .sm_icon02 a:hover i,
.tab_banner .sm_icon02.act a i{
	background: url(../images/sm-aicon02.png) no-repeat center center;
}
.tab_banner .sm_icon03 i{
	background: url(../images/sm-icon03.png) no-repeat center center;
}
.tab_banner .sm_icon03 a:hover i,
.tab_banner .sm_icon03.act a i{
	background: url(../images/sm-aicon03.png) no-repeat center center;
}
.tab_banner .sm_icon04 i{
	background: url(../images/sm-icon04.png) no-repeat center center;
}
.tab_banner .sm_icon04 a:hover i,
.tab_banner .sm_icon04.act a i{
	background: url(../images/sm-aicon04.png) no-repeat center center;
}
.cost_box .tab_bcon{
	padding-top:20px;
	background: #FFFFFF;
}
.cost_box .form_box table,
.profit_box .form_box table{
	width:595px;
}
.cost_box .form_box table th,
.profit_box .form_box table th{
	height:50px;
	line-height: 50px;
}
.cost_box .form_box table td input,
.profit_box .form_box table td input{
	width:440px;
	height:48px;
	line-height: 48px;
}
.cost_box .form_box .tip_info{
	/*margin-left:120px;*/
	font-size:20px;
	color:#666666;
}
/**模拟体验--start**/
.simulate_box .tab_fbox{
	padding:40px 0;
}
.simulate_con{
	padding:40px 0 80px;
}
.rd_item{
	padding:10px 0;
	color:#666666;
}
.rd_item dt{
	font-size:18px;
	margin-bottom: 5px;
}
.rd_item dd{
	position:relative;
	font-size:16px;
	line-height: 28px;
	padding:5px 0 5px 30px;
	cursor: pointer;
}
.rd_item dd em{
	position:absolute;
	left:0;
	top:10px;
	width:25px;
	height:20px;
	background: url(../images/rd-icon01.png) no-repeat left center;
}
.rd_item dd span{
	display: inline-block;
	vertical-align: top;
}
.rd_item dd.act em{
	background: url(../images/rd-aicon01.png) no-repeat left center;
}
.btn_groups{
	text-align: center;
}
.btn_groups a{
	display: inline-block;
	width:252px;
	height:48px;
	line-height: 48px;
	font-size:20px;
	color:#666666;
	text-align: center;
	margin:80px 36px 0;
	border:1px solid #e74646;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
}
.btn_groups a:hover,
.btn_groups a.act{
	color:#FFFFFF;
	background: #E74646;
}
.sm_dialog.dialog_body{
	width:580px;
	height:370px;
	margin-left:-290px;
	margin-top:-185px;
	background: #FFFFFF;
}
.sm_dialog.dialog_body .dg_head{
	height:50px;
	line-height: 50px;
	position: relative;
}
.dialog_body .dg_head .close_btn01{
	position:absolute;
	width:60px;
	height:50px;
	top:0;
	right:0;
	background: url(../images/close-icon03.png) no-repeat center center;
}
.smd_con{
	padding-top:40px;
	text-align: center;
}
.smd_con p{
	font-size:20px;
	color:#666666;
}
.smd_con p span{
	font-size:28px;
}
.smd_con p span em{
	font-weight: bold;
}
.smd_con strong{
	display: block;
	font-size:32px;
	color:#d83131;
}
.smd_con a{
	display: inline-block;
	width:256px;
	height:50px;
	line-height: 50px;
	font-size:20px;
	color:#FFFFFF;
	text-align: center;
	background: #E74646;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
/**模拟体验--end**/
/**用户绑定--start**/
.user_box{			
	padding:40px 0 80px;
	background: url(../images/bu-bg01.png) no-repeat center center;
}
.form_title{
	height:32px;
	line-height: 32px;
	padding:20px 0;
	font-size:24px;
	color:#666666;
	border-bottom: 1px solid #e7e7e7;
}
.bu_icon01{
	display: inline-block;
	vertical-align: top;
	width:32px;
	height:32px;
	margin-right:10px;
	background: url(../images/bu-icon01.png) no-repeat center center;
}
.form_box{
	padding:0px 30px 80px;
	background: #FFFFFF;
	overflow: hidden;
}
.form_box table{
	width:560px;
	margin:0 auto;
	padding-top:60px;
	table-layout: fixed;
}
.form_box table th{
	width:160px;
	padding:0 5px;
	height:54px;
	line-height: 54px;
	font-size:20px;
	color:#666666;
	text-align: right;
}
.form_box table td{
	padding:10px 0;
	position: relative;
}
.form_box table td input{
	width:360px;
	padding:0 10px;
	height:54px;
	line-height: 54px;
	font-family: "微软雅黑";
	font-size:16px;
	color:#333333;
	border:1px solid #e0dfe0;
}
.form_box table td input:focus{
	box-shadow:0 0 5px #DBDBDB;
}
.form_box table .vtext input{
	padding:0 10px;
	width:230px;
	margin-right:130px;
}
.form_box .vtext img{
	top:10px;
	right:6px;
}
.btn_red{
	display: inline-block;
	width:246px;
	height:54px;
	line-height: 54px;
	font-size:20px;
	text-align: center;
	color:#FFFFFF;
	border:1px solid #E74646;
	background: #E74646;
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	border-radius: 28px;
}
.error_box{
	position:absolute;
	margin:8px 20px 0;
	white-space: nowrap;
	height:36px;
	line-height: 36px;
	padding:0 10px;
	font-size:14px;
	color:#666666;
	min-width: 120px;
	width:auto!important;
	border:1px solid #e1e1e1;
}
.error_box i{
	position:absolute;
	width:5px;
	height:10px;
	left:-5px;
	top:50%;
	margin-top:-5px;
	background: url(../images/bu-icon02.png) no-repeat center center;
}

/**用户注册--start**/
.register_box{
	padding:40px 0 60px;
	background: url(../images/rg-bg01.png) no-repeat center top;
}
.register_box.register_box01{
	background: url(../images/rg-bg02.png) no-repeat center top;
}
.rg_icon01{
	display: inline-block;
	vertical-align: top;
	width:32px;
	height:32px;
	margin-right:10px;
	background: url(../images/rg-icon01.png) no-repeat center center;
}
.vtext .valid_btn{
    position: absolute;
    top:10px;
    right: 6px;
    width: 110px;
    height: 54px;
    line-height: 54px;
    font-size:18px;
    color:#666666;
    text-align: center;
    border:1px solid #e1e1e1;
    background: #f8f8f8;
}
/**日日添利--start**/
.profit_box .tab_fbox{
	padding:40px 0;
}
.profit_box .profit_info{
	font-size:20px;
	line-height: 36px;
	color:#666666;
}
.form_box table .text{
	display: block;
	height:50px;
	line-height: 50px;
	font-size:20px;
}
/**找回密码/手机号验证**/
.valid_icon01,.pwd_icon01{
	display: inline-block;
	vertical-align: top;
	width:32px;
	height:32px;
	margin-right:10px;
	
}
.valid_icon01{
	background: url(../images/valid-icon01.png) no-repeat center center;
}
.pwd_icon01{
	background: url(../images/pwd-icon01.png) no-repeat center center;
}

/**投诉建议 **/
.line_txt {
    height: 147px;
    line-height: 24px;
    width: 100%;
    padding: 13px 0;
    font-size: 16px;
    font-family: "SimSun";
    border: none;
    background: none;
    color: #333333;
    overflow-y: hidden;
    outline:none;
}

.txt_length {
    position: absolute;
    bottom: 8px;
    right: 10px;
    font-size: 12px;
    font-family: "SimSun";
    color: #999;
}
.fill_tarea {
    width: 365px;
    position: relative;
	border-radius: 4px;
    padding: 0 13px;
    border: 1px solid #dedddd;
}

/**个人中心表格**/
.pc_main .ptest_box.pc_mcon{
	padding:0;
}
.pc_main .ptest_box .ptest_table{
	padding:0;
	border:0 none;
}
.pc_main .ptest_box .ptest_table h2{
	font-size:16px;
	text-align: left;
	padding:15px 0;
}
.pc_main .ptest_box .ptest_table table th,
.pc_main .ptest_box .ptest_table table td{
	width:auto!important;
	text-align: center;
	background: #FFFFFF;
	border:1px solid #E9E9E9;
}
